<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Saisons</title>
    <link rel="stylesheet" href="css/positionnement.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <header>
        <img src="img/banniere.jpeg" alt="Banniere du site">
    </header>
    <nav>
        <ul>
            <li> <a href="accueil.html" >Accueil</a></li>
            <li> <a href="" >Saisons</a></li>
            <li> <a href="personnage.html" >Personnages</a></li>
            <li> <a href="" >Bandes annonce</a></li>
            <li> <a href=""> Boutique</a></li>
        </ul>
    </nav>
    <main>
        <article>
            <h2>Presentations des saisons</h2>
            <article>
                <img src="img/saison1.jpg" alt="Image saison 1 ">
                <section>
                <h3> Saison 1 </h3>
                <p>Michael Scofield lutte contre la montre : son frère Lincoln est dans le couloir de la mort, en attente de son exécution. Persuadé de son innocence mais à court de solutions, Michael décide de se faire incarcérer à son tour dans le pénitencier d’Etat de Fox River pour organiser leur évasion.</p>
                </section>
            </article>
            <article>
                <section>
                <h3> Saison 2</h3>
                <p>Echappés de Fox River, Michael, Lincoln et les autres prisonniers sont devenus les huit personnes les plus recherchées des Etats-Unis. Alors que Bellick et ses hommes continuent la traque, les médias se sont emparés de l’affaire et l’Agent Spécial du FBI Alexander Mahone a lui aussi commencé son enquête. Les évadés vont devoir tout faire pour ne pas être rattrapés. La plus grande chasse à l’homme de l’histoire est ouverte… Après un huis-clos dans l’enfer carcéral, la course à la liberté ne fait que commencer !</p>
                </section>
                <img src="img/saison2.jpg" alt="Image saison 2">
            </article>
            <article>
                <img src="img/saison3.jpg" alt="Image saison 3">
                <section>
                <h3> Saison 3 </h3>
                <p>L’évasion de la prison de Fox River n’était qu’une première étape. Désormais, Michael Scofield doit se battre pour survivre au sein de Sona, une infernale prison panaméenne dans laquelle la seule règle est la violence, et dont la seule échappatoire est la mort. Pourtant, Lincoln Burrows doit trouver un moyen de faire évader son jeune frère afin de secourir son fils LJ et Sarah, qui se retrouvent menacés à leur tour.</p>
                </section>
            </article>
            <article>
                <section>
                <h3> Saison 4</h3>
                <p> Après leur spectaculaire évasion de l’enfer de la prison de Sona, Michael Scofield et son frère Lincoln Burrows sont déterminés à faire tomber La Compagnie, la société secrète qui a détruit leur vie et assassiné des êtres chers. Leur quête de vengeance les entraîne à Los Angeles où ils doivent mettre la main sur Scylla, le livre noir de La Compagnie, la preuve ultime ! Le danger et la tension montent lorsqu’un tueur impitoyable est lancé à leurs trousses. Michael et Lincoln sont prêts à tout pour survivre, soutenus dans cet affrontement par une alliée inespérée. Mais, cela suffira-t-il à les sauver ?</p>
                </section>
                <img src="img/saison4.jpg" alt="Image saison 4">
            </article>
            <article>
                <img src="img/saison5.jpg" alt="Image saison 5">
                <section>
                <h3> Saison 5 </h3>
                <p>Alors qu’on le pensait mort, des photos prises d’une prison au Yémen laissent entendre que Michael pourrait être vivant. Lincoln et Sara s’allient afin de construire le plan d’évasion le plus important de la série et entraînent avec eux les trois évadés les plus connus du pénitencier d’état de Fox River, T-Bag, Sucre et C-Note. Mais Michael Scofield est-il le même homme qu’auparavant ?</p>
                </section>
            </article>
        </article>

    </main>
    <aside>
        <h3>Présentation de Prison Break</h3>
        <p>Créée en 2005 par Paul Scheuring, la série Prison Break, comme son nom l'indique, nous fait plonger de manière saisissante dans l'univers carcéral, un monde cruel et impitoyable, nous faisant ainsi découvrir toutes les facettes de l'âme humaine. Prison Break nous dévoile également toutes les arcanes du pouvoir, un pouvoir détenu uniquement par quelques hommes sans scrupules qui agissent au mépris même des lois. Prison Break est enfin l'histoire de deux frères, Michael Scofield et Lincoln Burrows, s'entraidant malgré les difficultés pour un seul idéal : vivre enfin libre...</p>
        <h3>Réseaux Sociaux</h3>
        <ul>
            <li><a href="">Facebook</a></li>
            <li><a href="">Twitter</a></li>
        </ul>
        <h3>Contact</h3>
        <p> <img src="img/contact.png" alt="Image contact aside"> Maxym Charpentier</p>
        <p> <img src="img/mail.png" alt="Image mail aside"> maxym@gmail.com</p>
    </aside>
    <footer> Copyright (c) Prison-Break.html -2021 </footer>


    
</body>
</html>